.seznam_polozek{
width:100%;
}
.rwbc_eshop_share_fb{
    display:flex;
    align-items:center;
}
.rwbc_eshop_share_fb.ion-social-facebook::before{
    font-size: 1.2em;
    padding: 0;
    background-color: #4267B2;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.3em;
    height: 1.3em;
    border-radius: 50%;
    font-weight: normal;
    margin-right: 0.25em;
}
.tlacitkoZavritInformaci{
font-size: 26px;
color: RGB(252, 131, 65);
}
.tlacitkoZavritInformaci:hover{
text-decoration:none;
color: RGB(252, 131, 65);
}
.tlacitkoZavritInformaci::before{
content: "\f405";
font-family: "Ionicons";
}
.tlacitkoZavritInformaci:hover::before{
content: "\f406";
}
.flexCol{
display: flex;
justify-content: space-between;
align-items: center;
}
.rwbc_eshop_ico_kategorie_otevrena::before, .rwbc_eshop_ico_kategorie_zavrena::before{
    font-family:"Ionicons";
    
}
.rwbc_eshop_ico_kategorie_otevrena::before {
    content:"\f463";
}
.rwbc_eshop_ico_kategorie_zavrena::before{
    content:"\f48a";
}
.rwbc_eshop_platba_GPWebPay{
    text-align: center;
    padding: 15px;
}
.rwbc_eshop_nadpisPolozky{
    font-size: 19px;
    font-weight: 800;
}
.rwbc_eshop_seznamPodpolozek{
    display:flex;
    margin-top: 10px;
        flex-wrap: wrap;
}
.stitek0{
    color: #FFFFFF;
    background-color: #00bf0f;
}
.rwbc_eshop_podpolozka{
    padding: 10px;
    background-color: #e8e8e8;
    color: #4a4a4a;
    margin:5px;
}
.rwbc_eshop_podpolozka_nazev{
    font-size:18px;
    font-weight:800;
    display:block;
}
.rwbc_eshop_podpolozka:hover{
    text-decoration:none;
    background-color: #c5c5c5;
    color: black;
}

.rwbc_eshop_podpolozka_puvodni_cena{
    text-decoration: line-through;
    font-size:12px;
}
.rwbc_eshop_podpolozka_infoCenaSDph{
    font-size: 16px;
    font-weight: 700;
}
.rwbc_eshop_podpolozka_ceny{
    font-size: 11px;
    font-weight: 300;
    display:block;
}
#misto_pro_info_text{
opacity: 1;
overflow: hidden;
transition: all 0.3s;
}
#misto_pro_info_text.jizPrecteno{
opacity:0;
}
#uScripts{
display:none;
}
#slevovyKodDiv{
margin: 10px;
margin-left:0;
}
#slevovyKodDiv a{
white-space: nowrap;
}
.podKosikem{
display: flex;
justify-content: space-between;
align-items: flex-end;

}
.souhlasPodminek{
display: flex;
margin-top: 10px;
flex-direction: column;
}
.souhlasPodminek div{
display: flex;
justify-content: flex-start;
align-items: center;
align-items: flex-start;
margin-bottom: 7px;
}
.tl_objednani{
text-transform:uppercase;
font-size:18px;
padding: 7px 20px;
}
.souhlasPodminek p, .stranka .souhlasPodminek p{
margin:0;
padding:0;
}
.souhlasPodminek label{
text-decoration:underline;
    white-space: nowrap;
}
.stranka .souhlasPodminek p{
text-align:left;
}
.souhlasPodminek input[type=radio]{
    margin-left: -14px;
    margin-right: 3px;
} 
.souhlasPodminek input[type=radio] + label + input[type=radio]{
margin-left:5px;
}
.souhlasPodminekvyberAnoNe{
padding-left:17px;
}
#slevovyKodDiv input{
    margin-right: 10px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
}
#slevaDleKodu:empty{
display:none;
}
#slevaDleKodu{
padding: 10px 15px;
background-color: rgb(194, 255, 194);
color: rgb(3, 84, 3);
border-radius: 5px;
margin-top: 10px;
font-weight: bold;
}
.cenaPredKodem{
text-decoration: line-through;
display: block;
font-size: 10px;
color: rgb(50, 50, 50);
}
.polozka{
padding: 2px;
line-height: 16px;
vertical-align: top;
display: inline-block;
border: 1px solid #ECECEC;
border-radius: 4px;
position: relative;
box-shadow: 1px 1px 2px #D4D4D4;
width: 32.33333%;
box-sizing: border-box;
margin: 0.5%;
overflow: hidden;
}
.stitek_sleva:empty{
display:none;
}
/*.prodano{
display: block;
background-color: rgb(72, 72, 72);
background-color: rgba(47, 47, 47, 0.7);
color: rgb(255, 255, 255);
padding: 3px 36px 3px 45px;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
width: 141px;
font-size: 14px;
font-family: "Open Sans",sans-serif;
z-index: 1000;
position: absolute;
top: 18px;
left: -85px;
text-align: center;
}*/

/*.prodano{
display: block;
background-color: rgb(72, 72, 72);
background-color: rgba(47, 47, 47, 0.7);
color: rgb(255, 255, 255);
padding: 3px 36px 3px 45px;
transform: rotate(-45deg);
-webkit-transform: rotate(45deg);
-ms-transform: rotate(-45deg);
width: 141px;
font-size: 13px;
font-family: "Open Sans",sans-serif;
z-index: 1000;
position: absolute;
top: 18px;
right: -77px;
text-align: center;
text-transform: uppercase;
font-weight: bold;
}*/
.smerovaciRamInfoProdano{
position:relative;
overflow: hidden;
}
.prodano,.prodano:hover {
    display: block;
    background-color: rgb(72, 72, 72);
    background-color: rgba(47, 47, 47, 0.7);
    color: rgb(255, 255, 255);
    padding: 15px 0;
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    width: 200%;
    font-size: 15px;
    font-family: "Open Sans",sans-serif;
    z-index: 1000;
    position: absolute;
    top: 44%;
    left: -50%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 20px;
    height: 20px;
    margin-top: -20px;
    text-decoration:none;
}


.ramPlatby{
padding: 10px;
text-align: left;
background-color: #FFF28E;
background-image: linear-gradient(to bottom,#FFF4A3,#FFEE6C);
border-radius: 5px;
border: 1px solid #FFE205;
margin-bottom: 15px;
}
.gpwebpayButton{
    display: inline-block;
    font-size: 19px;
    font-weight: bold;
    padding: 16px 33px;
    margin-left: 25px;
    margin: auto;
}
.gopayButton{
display:inline-block;
font-size:16px;
font-weight:bold;
padding: 10px 25px;
margin-left: 25px;
}
.info_text.goPayDodatek{
border: 1px solid #C3C3C3;
background: linear-gradient(to bottom, #F5F5F5, #E1E1E1);
}
.goPayDodatek .info_dokonceni{
color: #3F3F3F;
}
.gopayButton:hover{
cursor:pointer;
}
.evyhledavani input::placeholder{
font-size:11px;
}
.vyhledavac_v_kategorii{
padding:10px 0;
text-align:right;
}
.nahled{
max-width:220px;
height:220px;
max-height:220px;
width:100%;
display: block;
position:relative;
margin-left: auto;
margin-right: auto;
text-align:center;
vertical-align:middle;
}

.nahled_foto{
max-width: 100%;
display: inline-block;
vertical-align:middle;
}
.zarovnaniNahledu{
display: inline-block;
margin-top: 50%;
}
.nadpis_polozky{
margin:0px;
padding:15px;
font-weight:bold;
text-transform:none;
text-decoration:none;
border-radius: 4px;
display: block;
height: 16px;

overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.nadpis_polozky a{
color: #212121;
text-decoration: none;
}
.nadpis_polozky a:hover{
color: #212121;
text-decoration: none;
}
p.kratky_popisek{
margin:0px;
padding:0px;
height:50px;
display:block;
font-size:12px;
line-height:16px;
padding-left:15px;
padding-right:15px;
line-height: 16px;
overflow: hidden;
text-overflow: ellipsis;
margin-top: 10px;
margin-bottom: 15px;
}
.dostupnost{
text-align: left;
padding: 5px 15px;
display: block;
clear: both;
}
.skladem,.skladem_detail{
color: green;
font-weight:bold;
}
.skladem_detail{
font-size:16px;
padding: 5px 0px;
display: inline-block;
}
.cena,.cena_bez_dph,.cena_pred_slevou{
float:left;
left:0px;
height:16px;
width:50%;
padding-left:15px;
display:block;
}
.cena{
font-size:16px;
color:red;
font-weight:bold;
}
.cena_bez_dph{
font-size:11px;
}
.cena_pred_slevou{
font-size:11px;
font-weight:normal;
text-decoration: line-through;
}
.popis_kategorie{
margin-bottom:15px;
}
.tlacitko_koupit{
padding: 5px;
display: inline-block;
background-color: #E3E3E3;
background: linear-gradient(to bottom,#EDEDED,#D5D5D5);
float: right;
margin-top: -5px;
margin-right: 15px;
font-size: 12px;
font-weight: bold;
padding-left: 15px;
padding-right: 15px;
border-radius: 4px;
border: 1px solid #D5D5D5;
}
.tlacitko_ulozit{
padding:5px 15px;
margin:auto;
border-radius: 5px;
}
.tlacitko_koupit:hover{
text-decoration: none;
background: linear-gradient(to bottom, #FFF, #E9E9E9);
}
.filtr_polozek{
background-color: #F2F2F2;
border-radius: 4px;
background: linear-gradient(to bottom,#F6F6F6,#EAEAEA);
border: 1px solid #E7E7E7;
margin-bottom:15px;
padding-left: 15px;
}
.filtr_polozek a{
display: inline-block;
width:60px;
text-align:left;
padding:15px;
}

.stitek_sleva{
background-color: #00BA00;
color: white;
}

.stitky{
position: absolute;
z-index: 1;
margin-left: 15px;
text-align: left;
}
.stitek_okraj{
margin-bottom:1px;
}
.stitek_okraj span{
display:inline-block;
border-radius: 5px;
font-size: 11px;
padding:1px 6px;

}
.dalsi_nahledy{
text-align:left;
}
.nahled_polozky_detail{
max-width:360px;
width:100%;
height:auto;
text-align: center;
display: inline-block;
}
.nahled_polozky_detail img{
max-width:100%;
height:auto;
}
.male_nahledy{
width:120px;
display:inline-block;
text-align:center;
vertical-align: top;
}
.dalsi_nahledy{
position:relative;
margin-left:10px;
}

.cislo_vice_nahledu{
line-height: 100px;
height: 100px;
display: inline-block;
width: 100px;
color:#9E9E9E;
background-color:#E0E0E0;
color: #666;
background-color: RGBA(255, 255, 255, 0.8);
font-size: 28px;
position: absolute;
left: 0;
text-align: center;
border: 1px solid #d4d4d4;
box-sizing: border-box;
}
.cislo_vice_nahledu:hover{
background-color: #BFBFBF;
background-color: RGBA(255, 255, 255, 0.9);
color:#5F5F5F;
}
.plus_vice_nahledu{
font-size: 18px;
vertical-align: middle;
}
.ram_nahledu{
display:inline-block;
width: 45%;
margin-top: 20px;
vertical-align:top;
text-align: center;
}
.popis_polozky_detail{
margin-top:10px;
padding: 0px 10px;
}
.pravy_sloupec_detail{
display:inline-block;
width:55%;
vertical-align:top;
}
.sloupec_profilu{
display:inline-block;
width:50%;
}
.historie_objednavek{
width:100%;
}
.cislo_objednavky{
width: 130px;
}
.obsah .pravy_sloupec_detail .nadpis_stranky{
margin:0px;
margin-bottom:10px;
margin-top:10px;
padding:10px;
color: #242424;
}
.obsah .spodni_cast .nadpis_stranky{
padding:10px;
}
.celkovy_pocet_polozek{
float:right;
margin: 15px;
}
.spodni_cast{
margin-top: 20px;
}
.ceny{
padding: 5px 10px;
}
.kratky_popisek_detail{
margin-bottom:10px;
font-size:14px;
padding: 0px 10px;
line-height: 20px;
}
.puvodni_cena, .cena_bez_dph_detail, .cena_detail{
float:right;
}
.puvodni_cena, .cena_bez_dph_detail{
color:black;
font-size:14px;
font-weight: normal;
}
.puvodni_cena{
text-decoration: line-through;
}
.cena_detail{
color:red;
font-size:21px;
}
.odsazeni_detail{
margin-top:15px;
padding: 0px 10px;
}
.tlacitko_koupit_detail{
float:right;
padding: 5px 25px;
border-radius: 5px;
font-weight: normal;
vertical-align: bottom;
font-weight: bold;
color: white;
text-decoration:none;
background-color: #00BA00;
background: linear-gradient(to bottom,#00BA00,#008C00);
border: 1px solid green;
}
.tlacitko_koupit_detail:hover{
color: white;
text-decoration:none;
background-color: #23D700;
background: linear-gradient(to bottom,#23D700,#1AA200);
border: 1px solid #00A700;
}
.poleKoupitBalicek{
text-align:center;
padding: 30px;
}
.poleKoupitBalicek .tlacitko_koupit_detail{
float: none;
font-size: 17px;
padding: 10px 40px;
}
.kategorie{
display: inline-block;
text-align: center;
border: 1px solid #D5D5D5;
height: 15px;
width: 15px;
font-size: 11px;
border-radius: 3px;
margin-right: 5px;
background-color: #F0F0F0;
margin-left: 4px;
line-height: 15px;
color:black;
position: absolute;
right: 0px;
top: 50%;
margin-top: -8.5px;
}
.napojeni{
display: inline-block;
border-top: 1px solid #D5D5D5;
width: 10px;
margin-bottom: 4px;
margin-left: -12px;
margin-right: 4px;
}
.prazdna.kategorie{
border:none;
background:none;
margin-left: -15px;
}
.tucne{
font-weight: bold;
}
.box_kosik{
border: 1px solid #00BD03;
padding: 2px;
border-radius: 5px;
background-color: #00DD0A;
display: block;
font-weight: bold;
background: linear-gradient(to bottom, #00E10B,#00B909);
}
.ikona{
display: inline-block;

cursor: pointer;
line-height: 16px;
width: 16px;
height: 16px;
text-align: center;
border-radius: 3px;
}

[unselectable] {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ikona.red{
border-color: #FFDEDE;
color: #FF9696;
background-color:#FFD4D4;
background: linear-gradient(to bottom, #FFF9F9, #FFD4D4);
font-weight:bold;
}
.ikona.red:hover{
border-color: #FF9E9E;
color: #FF4B4B;
background-color:#FFA7A7;
background: linear-gradient(to bottom, #FFDADA, #FFA7A7);
}
.pocet_kusu{
border: 1px solid rgb(185, 185, 185);
width: 30px;
text-align: center;
border-radius: 5px;
box-shadow: 2px 2px 2px rgb(212, 212, 212) inset;
}
.loading{
width:20px;
height:20px;
margin-left:5px;
margin-right:5px;
display: inline-block;
background-image:url("loading.gif");
vertical-align: middle;
}
.seznam_kategorii ul{
	padding:0px;
	/*border-left: 1px solid #D5D5D5;*/
	}
.seznam_kategorii li{
	list-style-type:none;
	}
.seznam_kategorii ul ul li a{
	/*padding-left:15px;*/
	display: block;
	}
.seznam_kategorii ul > li > ul{
	margin-bottom: 10px;
	margin-left: 10px;
	}
.zpet_k_nakupu{
float:left;
}
.tlacitko_kategorie{
position:relative;
}
.max_width{
width:100%;
}
.kroky{
width: 100%;
text-align: center;
padding-bottom: 10px;
padding-top: 10px;
border-bottom: 1px solid #ECECEC;
margin-bottom: 5px;
border-top: 1px solid #ECECEC;
margin-top: 5px;
display: flex;
justify-content: center;
justify-content: center;
align-items: baseline;
}
.krok{
display: inline-block;
}
.smer_kroku{
margin-left: 15px;
margin-right: 15px;
display: inline-block;
color:#BFBFBF;
}
.cislo_kroku{
display: inline-block;
font-weight: bold;
background-color: #DEDEDE;
width: 32px;
height: 32px;
line-height: 32px;
text-align: center;
border-radius: 50%;
color: #FFF;
background: radial-gradient(circle at 25% 25%, #DEDEDE, #AEAEAE);
}

.popis_kroku{
margin-left:5px;
display: inline-block;
color:#A8A8A8;
}
.krok.aktualne .cislo_kroku{
background-color: #565656;
background: radial-gradient(circle at 25% 25% , #CBCBCB, #565656);
}
.krok.aktualne .popis_kroku{
color:black;
}
.rozcestnik_objednavky{
padding-top: 10px;
border-top: 1px solid #E4E4E4;
border-bottom: 1px solid #E4E4E4;
padding-bottom: 10px;
margin-top: 15px;
}
.nazev_dopravce:hover{
cursor:pointer;
}

.check{
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 1px solid #C9C9C9;
border-radius: 50%;
background-color: #FFF;
background: radial-gradient(circle at 25% 25% , #DDD, #FFF);
color: #2D2D2D;
font-size: 16px;
cursor:pointer;
}

.fakturacni_udaje {
width:400px;
margin:auto;
margin-bottom: 25px;
max-width:100%;
}
.obsah h2.e_nadpis{
margin-bottom: 5px;
padding-bottom: 15px;
display: inline-block;
text-transform: none;
margin-top:10px;
}
.fakturacni_udaje label{
display: block;
font-size: 12px;
}
.fakturacni_udaje .inlineLabel{
display:inline-block;
    font-size: 14px;

}
#__registrace .fakturacni_udaje, #__registrace .souhlasPodminek{
    width: 400px;
    margin: auto;
    margin-bottom: 16px;
}
.radekRadioLabel{
display:flex;
    margin-top:5px;
}
.fakturacni_udaje input[type=text], .fakturacni_udaje select, .fakturacni_udaje input[type=password]{
display: inline-block;
border: 1px solid #BFBCBC;
padding: 8px;
border-radius: 3px;
width:353px;
box-shadow: 0px 2px 5px #D8D8D8 inset;
max-width:100%;
box-sizing: border-box;
background-color:white;
}

.fakturacni_udaje .chyba input[type=text], .fakturacni_udaje .chyba select, .fakturacni_udaje .chyba input[type=password]{
border: 1px solid red;
box-shadow: 0px 2px 5px #FF8F8F inset;
}
.fakturacni_udaje .chyba  label{
color:red;
}
.tel_plus{
width: 17px;
display: inline-block;
text-align: center;
position:relative;
left:7px;
}
.radek_udaju{
margin-bottom:8px;
}
.povinne{
color:red;
margin-left: 2px;
font-size: 15px;
line-height: 11px;
vertical-align: middle;
}
input[type=text].banka{
width: 274px;;
}
.lomeno{
width:21px;
display:inline-block;
text-align: center;
}
input[type=text].cislo_banky{
width: 40px;
}
input[type=text].tel_predvolba{
width: 21px;
margin-right: 3px;
padding-left:25px;
margin-left: -17px;
box-sizing:content-box;
}
input[type=text].telefon{
width: 294px;
}
.doplnkove_udaje {
margin-bottom: 15px;
}
.doplnkove_udaje input[type=checkbox]{
display: inline-block;
vertical-align: top;
}
.doplnkove_udaje label{
display: inline-block;
margin-left: 5px;
vertical-align: top;
}
.tlacitko_pokracovat{
float:right;
padding: 5px 15px;
border-radius: 5px;
}
.smer_pokracovani{
margin-left:7px;
margin-right:-7px;
}
.tlacitko_zpet{
float:left;
padding: 5px 15px;
border-radius: 5px;
text-decoration: none;
}
.nezobrazovat{
display:none;
}
.zobrazovat{
display:block;
}
.smer_zpet{
margin-right:7px;
margin-left:-7px;
}
.eTable tr:first-child td{
font-weight: normal;
color: #3C3C3C;
background-color:#F5F5F5;
background: linear-gradient(to bottom, #F5F5F5, #D4D4D4);
text-transform: none;
}
.eTable{
border: 1px solid #DDD;
border-radius: 5px;
border-collapse: separate;
border-spacing: 0px 0px;
}
.eTable #kosik tr td:nth-child(1){
width:50%;
}



.eTable tr td{
border:none;
}

.eTable tr td{
background-color:white;
}
.eTable tr:nth-child(odd) td, .eTable tr:nth-child(odd){
background-color:#F8F8F8;
}
.eTable tr.polozka_balicku_kosik td{
background-color:rgb(240, 240, 240);
}
.eTable tr.polozka_balicku_kosik:nth-child(odd) td{
background-color:#F8F8F8;
}

polozka_balicku_kosik
.eTable tr:first-child td:first-child{
border-top-left-radius: 5px;
}
.eTable tr:last-child td:first-child{
border-bottom-left-radius: 5px;
}
.eTable tr:first-child td:last-child{
border-top-right-radius: 5px;
}
.eTable tr:last-child td:last-child{
border-bottom-right-radius: 5px;
}
.doprava_platba{
display: flex;
justify-content: center;
}
#poznamky_zakaznika{
	height: 100px;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid rgb(212, 212, 212);
	border-radius: 5px;
}
#tDoprava, #tPlatba{
margin:0px 5px;
float:left;
width:auto;
}
.radek_ceny{
display: block;
}
.radek_ceny .popis_ceny{
display: inline-block;
text-align:right;
width:150px;
}
.radek_ceny .info_cena{
display: inline-block;
text-align: right;
min-width: 80px;
padding-left:15px;
}
.radek_ceny .k_uhrade{
font-size: 16px;
font-weight: bold;
color: #008000;
}
#celkova_cena{
float:right;
margin: 10px;
}
.vyber_druh_objednavky{
text-align:center;
}
.vyber_druh_objednavky a{
display: inline-block;
margin: 2px;
padding: 5px 15px;
border-radius: 5px;
text-decoration: none;
height: 50px;
line-height: 50px;
min-width: 150px;
font-size: 16px;
padding: 0 15px;
margin: 40px 5px;
}
.tl_bila{
color: #696969;
background-color: #ECECEC;
border: 1px solid #C0C0C0;
background: linear-gradient(to bottom,#ECECEC,#D2D2D2);
text-decoration: none;
}
.tl_bila:hover{
color: #8D8D8D;
border-color: #D1D1D1;
background-color: #D8D8D8;
background: linear-gradient(to bottom,#F6F6F6,#DBDBDB);
text-decoration: none;
}
.tl_sediva{
color:white;
background-color: #C2C2C2;
border: 1px solid #939292;
background: linear-gradient(to bottom, #C2C2C2, #8F8F8F);
text-decoration: none;
}
.tl_sediva:hover{
color: #FFF;
background-color: #D1D1D1;
border: 1px solid #ABABAB;
background: linear-gradient(to bottom, #D1D1D1, #A8A8A8);
text-decoration: none;
}
.tl_zelena{
color:white;
background-color: #00BA00;
border: 1px solid #008000;
background: linear-gradient(to bottom, #00BA00, #008C00);
text-decoration: none;
}
.tl_zelena:hover{
color: #FFF;
background-color:#23D700;
background: linear-gradient(to bottom, #23D700, #1AA200);
border: 1px solid #00A700;
text-decoration: none;
}
.tl_vybrany{
box-shadow: 1px 1px 2px 1px;
}
.tl{
padding: 5px 15px;
border-radius: 5px;
display:inline-block;
}
.registracni_udaje_ano h2{
display: block;
text-transform: none;
}
.info_text{
padding: 10px;
border-radius: 5px;
margin-bottom: 5px;
background-color: #DEFFDE;
color: #38AA35;
border: 1px solid #6FD76F;
background: linear-gradient(to bottom,#ECFFEC,#D3FED3);
}
.info_text.chyba{
background-color: #FFDEDE;
border: 1px solid #FBA9A9;
color: #FC4141;
background: linear-gradient(to bottom, #FFE7E7, #FED6D6) repeat scroll 0% 0% transparent;
}
.info_text.upozorneni{
background-color: #FEEAD6;
border: 1px solid #FBCFA9;
color: #FC8341;
background: linear-gradient(to bottom, #FFF1E7, #FEEAD6) repeat scroll 0% 0% transparent;
}
.registracni_udaje_ano #radek_re_heslo{display:block;}
.registracni_udaje_ne h2,.registracni_udaje_ne #radek_re_heslo{display:none;}

.spodni_panel_strankovani{
padding: 7px;
text-align:right;
cursor:default;
margin-right: 5px;
}
.spodni_panel_strankovani a{
font-weight: normal;
text-decoration: none;
font-size:14px;
padding: 5px;
}
.spodni_panel_strankovani a.vybrano{
font-weight: bold;
text-decoration: underline;
}
.panel_pohybu{
display: inline-block;
width: 50px;
}
#leva.panel_pohybu {
text-align: right;
}
#prava.panel_pohybu {
text-align: left;
}
.dokonceni{
display: inline-block;
width: 72px;
height: 72px;
line-height: 72px;
text-align: center;
font-size: 65px;
vertical-align:middle;
color: green;
}
.info_dokonceni{
color: green;
display: inline-block;
font-size: 16px;
vertical-align:middle;
}
.druhy_polozek {
text-align: right;
margin-right: 12px;
margin-top: 10px;
margin-bottom: -20px;
height: 22px;
}
.vyhledavaniPodpolozek{
margin-top:8px;

}
.druhy_polozek select, .vyhledavaniPodpolozek select{
width: 130px;
border: 1px solid #BCBCBC;
border-radius: 3px;
padding: 0px;
line-height: 20px;
margin: 0px;
height: auto;
padding: 3px;
background-color:white;
}
.vyhledavaniPodpolozek select{
    background-color: white;
    padding: 8px 6px;
    box-sizing: border-box;
    line-height: 0;
    height: auto;
}
.okno_souhrnu{
display: inline-block;
width: 32.33333333%;
vertical-align: top;
border: 1px solid #EAEAEA;
padding: 15px;
border-radius: 10px;
box-sizing: border-box;
margin-right:1%;
}
.okno_souhrnu:nth-of-type(3){
margin-right:0px;
width: 33.33333333%;
}
.nostyle{
padding:0px;
border-radius:0px;
border:none;
}
table.noborder td{
border:none;
}
.druhPolozkyVyber span:nth-child(2){
text-align: right;
}

.vyberyDruhuPolozek{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.vyberDruhuPolozky{
display:inline-block;
margin-left:5px;
margin-bottom:5px;
padding:7px;
background-color: #B3B3B3;
color: white;
}
.vyberDruhuPolozky:hover, .vybranyDruhPolozky.vybranyDruhPolozky, .vybranyDruhPolozky.vybranyDruhPolozky:hover{
    background-color: #808080;
    color: white;
    cursor:pointer;
    text-decoration:none;
}
.vybranyDruhPolozky.vybranyDruhPolozky, .vybranyDruhPolozky.vybranyDruhPolozky:hover{
    cursor:default;
}
.vyprodanyDruhPolozky, .vyprodanyDruhPolozky:hover{
    background-color: #ececec;
    color: #d6d6d6;
    position:relative;
    overflow:hidden;
    cursor:default;
}
.vyprodanyDruhPolozky::after{
    content: "";
    position: absolute;
    width: 50%;
    height: 0;
    transform: rotate(154deg);
    border-top: 3px solid;
    top: 50%;
    left: 50%;
    opacity: 0.4;
    margin-left: -25%;
    margin-top: -1px;
    border-radius: 3px;
}

.ceny.odkaz_na_stranku_popisu_druhu_polozky{
margin-bottom:10px;
}
.nasirku{
width:100%;
}
table.bezhlavicky tr:first-child {display:none;}
.noypadding td{
padding-top:1px;
padding-bottom:1px;
}
.onepadding td{
padding:1px;
}
.green{
color: #008000;
}
.red{
color: red;
}
.orange{
color: orange;
}
.okna_souhrnu{
margin-bottom:15px;
}
.nadpis_okna{
font-weight: bold;
font-size: 15px;
border-bottom: 1px solid #E1E1E1;
margin-bottom: 10px;
margin-top: 10px;
padding-bottom: 3px;
}
.nadpis_okna:first-child{
    margin-top:0;
}
.nadpis_kosiku{
display: block;
font-weight: bold;
}
.kosik{
width: 41px;
height:30px;
display: inline-block;
vertical-align:middle;
background-image:url("kosik.png");
background-repeat:no-repeat;
background-position:center;
}
.info_cena_kosik{
vertical-align: middle;
display: inline-block;
padding-left: 5px;
padding-right: 5px;
color: white;
}
.info_cena_kosik::before{
display: inline-block;
content: "\f3f7";
font-family: "Ionicons";
font-size: 32px;
font-weight: normal;
margin-right: 10px;
vertical-align: middle;
margin-bottom: 4px;
}
.kod_polozky{
font-size: 12px;
color: #B1B1B1;
margin-top: 15px;
}
.kod_polozky_n{
font-size: 10px;
color: #B1B1B1;
padding-left: 5px;
}
#kod_polozky{
float:right;
}
/*verze 1.1*/
.vlasni_pole{
margin-bottom:10px;
}
.vlastniPole{
padding: 2px 10px;
}
.nazev_pole_filtru{
min-width: 80px;
display: inline-block;
}
.hodnoty_pole_filtru{
display: inline-block;
}
.hodnoty_pole_filtru label{
margin-right: 5px;
display: inline-block;
vertical-align: middle;
}
.hodnoty_pole_filtru input[type=checkbox]{
display: inline-block;
vertical-align: middle;
}
.filtr_dle_poli{
padding: 10px;
background-color: #F6F6F6;
border: 1px solid #E6E6E6;
border-radius: 3px;
margin-bottom: 10px;
}
.nadpis_filtr{
font-size: 14px;
font-weight: bold;
color: #151515;
border-bottom: 1px solid #EDEDED;
padding-bottom: 3px;
margin-bottom: 5px;
}
#tlacitkoFiltrovani a{
border: 1px solid #008C02;
padding: 3px 5px;
border-radius: 5px;
display: inline-block;
font-weight: normal;
background: transparent linear-gradient(to bottom, #00BC09, #008907) repeat scroll 0% 0%;
color: white;
font-size: 12px;
margin-top: 5px;
float:left;
}
#zrusitFiltrPoli{
float: left;
padding: 5px 10px;
margin-top: 5px;
margin-left: 5px;
float:left;
}
#radek_re_tlacitko_potvrzeni{
margin-top: 25px;
}
.formDostupnost{
background-color:#F36F00;
background-image: linear-gradient(to bottom, #F36F00, #AE5000) ;
border: 1px solid #B15E00;
}
.formDostupnost:hover{
background-color: #F36F00;
background-image: linear-gradient(to bottom, #FF8721, #C95D00);
border: 1px solid #D87200;
}
.cena_od{
font-size: 12px;
color: #5A5A5A;
font-weight:normal;
}
.cena_detail .cena_od{
margin-right: 5px;
}
.cenaZdarma{
color: #008B00;
}
.leva_lista .polozka{
width:100%;
}

.neaktivni .nazev_dopravce{
color: #B7B7B7;
cursor:default;
}
.neaktivni .check{
background: radial-gradient(circle at 25% 25% , #F3F3F3, #FFF);
border-color: #E3E3E3;
cursor:default;
}

.rozsirenaDostupnost{
color: #CE6103;
}
.vyberFiltru{
display:inline-block;
}
.druhSpecifikaceFiltru{
display:block;
margin-bottom:10px;
}

.zmensene_nahledy .male_nahledy{
height:68px;
width:110px;
overflow:hidden;

}
.zmensene_nahledy img{
width:90px;
}
.nahledPolozkyBalicku{
    display: flex;
    align-items: center;
}
.cenaBalicku{
max-width: 300px;
margin: auto;
}
.nahledPolozkyBalicku img{
max-width:100%;
height:auto;
}
.nahledPolozkyBalicku > a{
display: inline-block;
height: 50px;
width: 50px;
vertical-align: middle;
margin-right:10px;
}
.polozka_balicku{
border: 1px solid #ECECEC;
border-radius: 4px;
box-shadow: 1px 1px 2px #D4D4D4;
margin-bottom:10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding:10px;
}
.polozka_balicku_kosik td:nth-child(1){
padding-top:5px;
padding-left:50px;
}
.polozka_balicku_kosik td:nth-child(2){
padding-left:25px;
}
.fotoKosik{
display:inline-block;
width:50px;
height:50px;
margin-right:10px;
vertical-align:middle;
text-align:center;
background-color: rgb(243, 243, 243);
}
.fotoBalicek{
    width:40px;
    height:40px;
}
.polozka_balicku_kosik td{
font-size:12px;
color:gray;
}

.centrovaniNahleduPolozkyBalicku{
height: 100%;
vertical-align: middle;
width: 0px;
display: inline-block;
}
.informacePolozkyBalicku{
    
}
.pocetKusuPolozkyBalicku{
vertical-align:middle;
display:inline-block;
margin-left:20px;
}
.zmensene_nahledy .cislo_vice_nahledu{
height:68px;
line-height:68px;
width:90px;
}
.podkategorie{

display:block;
}
.podkategorie.skryta{
display:none;
}



#ulozenkaDetail, #postaDetail, #postaBDetail, .ulozenkaDetail{
	display: flex;
	flex-direction: column;
	min-height:100%;
}
#vyberUlozenka a, #vyberPosta a, #vyberPostaB a, .vyberUlozenka a{
	display: block;
	color: rgb(51, 51, 51);
	text-decoration: none;
	padding: 8px;
	font-size: 14px;
}
#vyberUlozenka a.vybrano, .vyberUlozenka a.vybrano, #vyberUlozenka a.vybrano:hover, #vyberPosta a.vybrano, #vyberPosta a.vybrano:hover, #vyberPostaB a.vybrano, #vyberPostaB a.vybrano:hover, .vyberUlozenka a.vybrano:hover{
	background-color: rgb(81, 81, 81);
	color: white;
	cursor:default;
}
#vyberUlozenka a:hover, #vyberPosta a:hover, #vyberPostaB a:hover, .vyberUlozenka a:hover{
	background-color: rgb(219, 219, 219);
	cursor:pointer;
}
#rozsireniUlozenka > div, #rozsireniBalikNaPostu > div, #rozsireniBalikDoBalikovny > div, .rozsireniUlozenka > div{
	flex-basis: 49%;
	height:100%;
}
#hraniceUlozenky, #hranicePosty, #hranicePostyB, .hraniceUlozenky{
position:fixed;
z-index: 110;
background-color:rgba(0, 0, 0, 0.71);
top:0;
left:0;
width:100%;
height:100%;
display: block;
}
#rozsireniUlozenka, #rozsireniBalikNaPostu, #rozsireniBalikDoBalikovny, .rozsireniUlozenka{
	display: flex;
	position: fixed;
	width: 80%;
	background-color: rgb(255, 255, 255);
	height: 80%;
	left: 10%;
	right: 10%;
	top: 5%;
	padding: 25px;
	box-sizing: border-box;
	justify-content: space-between;
	z-index: 111;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.53);
	border-radius: 5px;
}
#hraniceUlozenky.display_none,#rozsireniUlozenka.display_none, #hranicePosty.display_none, #rozsireniBalikNaPostu.display_none, #hranicePostyB.display_none, #rozsireniBalikDoBalikovny.display_none{
display:none;
}
#mapUlozenka, #mapPosta, #mapPostaB, .mapUlozenka {
	height: 100% !important;
	min-height: 100%;
	width:100% !important;
	display:block !important;
}

#okrajMapy, #detailMistaUlozenky, #okrajMapyPosty, #detailMistaPosty, #okrajMapyPostyB, #detailMistaPostyB, .okrajMapy, .detailMistaUlozenky{
	position:relative;
	flex-basis: 50%;
	padding-right:10px;
	width: 100%;
	box-sizing:border-box;
}
#detailMistaPosty, #detailMistaPostyB{
	flex-basis: 100%;
}
#detailMistaUlozenky, #detailMistaPosty, #detailMistaPostyB, .detailMistaUlozenky{
	overflow-y: scroll;
}
#infoMapy, #infoMapyPosty, #infoMapyPostyB, .infoMapy{
	position: absolute;
	top: 20px;
	left: 200px;
	width: 300px;
	background-color: white;
	border-radius: 3px;
	box-shadow: 1px 1px 4px #0006;
	padding: 15px;
	box-sizing: border-box;
	display:none;
}
#infoMapy.zobrazitMapInfo, #infoMapyPosty.zobrazitMapInfo, #infoMapyPostyB.zobrazitMapInfo, .infoMapy.zobrazitMapInfo{
	display:block;
}
#vyberUlozenka, #vyberPosta, #vyberPostaB, .vyberUlozenka {
	list-style: none;
	max-height:100%;
	padding:0;
	margin:0;
}
#vyberUlozenka li::before, #vyberPosta li::before, #vyberPostaB li::before, .stranka .vyberUlozenka li::before{
display:none;
}
#vyberUlozenka li, #vyberPosta li, #vyberPostaB li, .stranka .vyberUlozenka li {
	display: block;
	overflow: hidden;
	max-height: 4.1em;
	opacity: 1;
	transition: 0.3s all;
	position:relative;
	margin:0;
	line-height: 14px;

}
#ulozenkaScroller, #postaScroller, #postaBScroller, .ulozenkaScroller{
	overflow-y: scroll;
	position: relative;
	transition: 0.3s all;
	box-sizing: border-box;
	height: 100%;
}
#vyhledavacMistaUlozenky, #vyhledavacMistaPosty, #vyhledavacMistaPostyB, .vyhledavacMistaUlozenky{
	border:1px solid rgb(216, 216, 216);
	box-sizing:border-box;
	padding:10px;
	width:100%;
}
#ulozenkaLevy, #postaLevy, #postaBLevy, .ulozenkaLevy{
	display:flex;
	flex-direction:column;
}
.nadpisInfoUlozenka, .nadpisInfoPosta, .nadpisInfoPostaB{
font-size: 22px;
margin-top: 15px;
border-bottom: 1px solid rgb(231, 231, 231);
margin-bottom: 5px;
padding-bottom: 4px;
text-transform: uppercase;
}
.ulozenkaOteviraciDoba, .postaOteviraciDoba, .postaBOteviraciDoba{
margin-bottom:10px;
}
.ulozenkaOteviraciDoba div, .postaOteviraciDoba div, .postaBOteviraciDoba div{
margin-bottom:2px;
}
.ulozenkaOteviraciDoba div span, .postaOteviraciDoba div span, .postaBOteviraciDoba div span{
display:inline-block;
width:67px;
}
#tlacitkaUlozenky, #tlacitkaPosty, #tlacitkaPostyB, .tlacitkaUlozenky{
padding-top: 10px;
}
#tlacitkaUlozenky a, #tlacitkaPosty a, #tlacitkaPostyB a, .tlacitkaUlozenky a{
display:inline-block;
padding: 7px 11px;
background-color: rgb(219, 219, 219);
color: rgb(51, 51, 51);
}
#tlacitkaUlozenky a:nth-child(2), #tlacitkaPosty a:nth-child(2), #tlacitkaPostyB a:nth-child(2), .tlacitkaUlozenky a:nth-child(2){
background-color: #515151;
color: white;
}
#tlacitkaUlozenky a:hover, #tlacitkaPosty a:hover,  #tlacitkaPostyB a:hover, .tlacitkaUlozenky a:hover{
cursor:pointer;
text-decoration:none;
}
#vyberVelikostiOknoPozadi{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.34901960784313724);
    top: 0;
    left: 0;
    z-index: 1;
}
#vyberVelikostiOkno{
    background-color:white;
    min-width:20px;
    min-height:20px;
    z-index:1;
    padding: 5px;
    border-radius: 7px;
    box-sizing: border-box;
    text-align: center;
        max-height: 100%;
    overflow: auto;
}
#vyberVelikostiZarovnaniOkna{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display:flex;
    justify-content:center;
    align-items:center;
    z-index: 1;
}
/*-----------------------------------------------------------------------------*/
@media only screen and (max-width: 1000px) {
	.polozka{
		width:49%;
	}
	#okrajMapy, #detailMistaUlozenky, .okrajMapy, .detailMistaUlozenky{
		position:relative;
		flex-basis: 100%;
		padding-right:10px;
		width: 100%;
	}
	#okrajMapy, .okrajMapy{
		display:none;
	}
}

@media only screen and (max-width: 800px) {
	.polozka{
		width:32.33333%;
		}
	}
@media only screen and (max-width: 700px) {
	.podKosikem{
		flex-direction:column;
	}
	.polozka{
		width:49%;
		}
	.pravy_sloupec_detail,.ram_nahledu{
		width:100%;
		}
	#rozsireniUlozenka, .rozsireniUlozenka{
		flex-flow:column;
	}
	#ulozenkaLevy{
		max-height:75%;
	}
	#ulozenkaDetail, .ulozenkaDetail{
		overflow-y: scroll;
		min-height: 0;
	}
	#tlacitkaUlozenky a, .tlacitkaUlozenky a{
		display:block;
		text-align:center;
		margin-top:1px;
	}
	#rozsireniUlozenka, .rozsireniUlozenka{
		width:90%;
		height:95%;
		left:5%;
		right:5%;
		top:2%;
	}
	.doprava_platba{
		flex-flow:column;
		align-items:center;
	}
	#tDoprava, #tPlatba{
		margin:5px;
	}
	.vyber_druh_objednavky a{
		margin: 10px 5px;
	}
	.okno_souhrnu,.okno_souhrnu:nth-of-type(3){
		width:100%;
		display:block;
		box-sizing:border-box;
		margin-bottom:5px;
	}
	.eTable #kosik tr td:nth-child(1){
		display:block;
		width:100%;
	}
	.eTable #kosik tr td{
		display:inline-block;
		box-sizing:border-box;
	}
	.eTable #kosik tr:nth-child(1) td, .eTable #kosik tr:nth-child(1) td:nth-child(5){
		display:none;
	}
	.fotoKosik{
		float:left;
	}
	.eTable #kosik tr td:nth-child(3){
	display:none;
	}
	.eTable #kosik tr td:nth-child(5){
        display: flex;
        justify-content: space-evenly;
        width: 100%;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .eTable #kosik tr{
            display: flex;
    flex-wrap: wrap;
    justify-content: center;

    border-bottom: 1px solid #dddddd;
    padding: 20px 0;
    }
    #slevovyKodDiv span:nth-child(1){
        margin-bottom:9px;
    }
}
@media only screen and (max-width: 500px) {
	.polozka{
		width:99%;
		}
	.smer_kroku{
		margin-left:5px;
		margin-right:5px;
	}


}
